@charset "utf-8";

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
		/* TYPOGRAPHY ******************************************************************************/
		h1,.h1, .specifico-camere {font-size: 6rem;
			margin: 0;
			line-height: 0.8;  margin-bottom:40px;}h2,.h2{font-size:8rem}h3,.h3{font-size:7rem}h4,.h4{font-size:6rem}h5,.h5{font-size:3rem}h6,.h6 {font-size: 1.3rem; letter-spacing: 5px;}
		p {line-height:2;}
		.h1muchbigger, .h1muchbigger2 {
			font-size: 25rem;
			z-index: -1;
			position: relative;
			margin-top: -44px;
			letter-spacing: -1rem;
	   }
		.h1muchbigger2 {
			font-size: 9rem;
	   }
		.h1inside {font-size: 4rem;}
		.rem5 {font-size: 5rem;}
		.slider-container .slider-content .slider-item .slider-text h2 {font-size: 5rem; margin: 0; line-height: 0.8;}
		.slider-container .slider-content .slider-item .slider-text p {font-size: 1.1em;
			letter-spacing: 6px;
			margin: 35px 0 0 0;
		}
		.slider-container .slider-content .slider-item .slider-text{left:0;}
		/* HEADER ******************************************************************************/
		/* HEADER - general setting */
		.navbar{width:100%; display: flex;}
		.navbar-collapse { width:auto!important; height:auto; overflow:visible; padding-top:0;}
		.overlay-content .navigation-menu li a{font-size:1.3rem;text-transform: uppercase}
		/* HEADER CLASSIC - navbar */
		header.header-classic .navbar {padding:0 20px;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
		header.header-classic .navbar-nav {text-align:center; display:block; position:relative;}
		header.header-classic .navbar-nav a{padding:0px 1.6rem!important;}
		header.header-classic .navbar-nav a.btn { display:none;}
		header.header-classic.sticky .navbar-nav a.btn {padding:20px 30px!important;color:#fff; display:inline-block;}
		header.header-classic .navbar-nav a.last-link {padding-right:0!important;}
		header.header-classic .nav-floating a { width:auto;}
		header.header-classic .nav-floating  img { vertical-align:sub;}
		/* HEADER CLASSIC - navbar brand */
		.header-classic.sticky:before {
			content: "";
		}
		.header-classic.sticky .hamburger-col { 
			position: relative;
			top: 0;
			right: 0;
		}
		header.header-classic.sticky {
			padding-top: 6px!important;
		}
		/* HEADER CLASSIC - header info */
		.header-language {padding:0 2rem; line-height:60px}
		.header-conts {padding:10px 2rem;}
		.header-conts-left {padding:10px;}
		.header-conts img {margin:0 auto; clear:both; display:block;}
		.header-conts img.whatsappimg {display:inline-block;}
		.header.header-classic.sticky  .header-conts a, .header.header-classic.sticky  .header-language a {color: var(--color-1); letter-spacing: 2px;font-size: 0.8em;}
		.header-conts a, .header-language a {color: white; font-weight:700; text-transform: uppercase; letter-spacing:0;}
		.header-classic.sticky .header-conts a, .header-classic.sticky  .header-language a {color: var(--color-2); font-weight:700;}
		.header-conts a:hover, .header-language a:hover {color: var(--color-1-hover);}
		header .navbar-brand img.logo {
			max-width: 100%;
		}
		/* HAMBURGER FLIPPIN ******************************************************************************/
		.ham{cursor:pointer;-webkit-tap-highlight-color:transparent;transition:transform 400ms;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;padding:0;margin-top:-7px}
		.hamRotate.active{transform:rotate(45deg)}
		.hamRotate180.active{transform:rotate(180deg)}
		.line{fill:none;transition:stroke-dasharray 400ms,stroke-dashoffset 400ms;stroke:var(--color-1);stroke-width:4;stroke-linecap:round}
		.ham1 .top{stroke-dasharray:40 139}
		.ham1 .bottom{stroke-dasharray:40 180}
		.ham1.active .top{stroke-dashoffset:-98px}
		.ham1.active .bottom{stroke-dashoffset:-138px}
		/*per hamburger menu spostato a dx lato immagine */
		.hamburger-col {position:absolute;top: 250px;
			right: -116px;}
		.hamburger-container img {
			max-width: 65%;
         padding-top: 10px;
		}
		/* NAVIGATION ******************************************************************************/
		/* NAVIGATION OVERLAY */
		/* NAVIGATION OVERLAY - content */
		.overlay-content{position:relative;padding:250px 0 100px;width:100%;height:100%;text-align:center;}
		/* NAVIGATION OVERLAY - content language */
		/*.overlay-content .language { position:absolute; bottom:0; padding:20px 0 100px; text-align:center; width:100%}*/
		.overlay-content .language  ul { margin:0; text-align:center;}
		.overlay-content .language li a{font-size:0.6em;font-weight:700;text-transform: uppercase;letter-spacing:2px;}
		.overlay-content .language li a.active{color:var(--color-3)}
		.overlay-content .language li a:hover{color:rgba(157,139,139,1)}
		/* NAVIGATION OVERLAY - content navigationmenu */
		.overlay-content .navigation-menu ul{padding:0; text-align:center; border-radius:0;}
		.overlay-content .navigation-menu li{list-style:none; line-height: 2.1;}
		.overlay-content .navigation-menu li a:hover,.overlay-content .navigation-menu li a:focus{color:rgba(157,139,139,1)}
		/* NAVIGATION OVERLAY - trasform overlay */
		.navigation-classic-transform-overlay{display:block;position:fixed;top:0;right:0;content:'';width:100vw;height:100vh;transition:all 500ms ease-in-out;clip-path:circle(30px at calc(100% - 40px) 40px);visibility:hidden}
		.navigation-classic-transform-overlay.show{visibility:visible;clip-path:circle(100%);z-index:-1}
		/* HOME SLIDER ******************************************************************************/
		/* HOME SLIDER - slider simple */
		/*.slider-section {padding:0 130px 0 90px;margin-top: 160px;}*/
		.slider-container .slider-content {position: relative; width: 100%; height: auto;}
		.slider-container .slider-content .slider-overlay{position:absolute;top:20px;left:20px;width:calc(100% - 40px);height:calc(100% - 40px);background-color:transparent;border:2px solid var(--color-1-medium);z-index:222}
		.slider-container .slider-content .slider-arrow {position: absolute; bottom: -250px; right: 200px; left: auto; z-index:222; display: inline-block;}
		.slider-container .slider-content .slider-arrow img {width:auto; height: auto;}
		.slider-container .slider-content .slider-item .slider-text{position:absolute;height:auto;top:50%;transform: translateY(-50%); width:100%; text-align:center;z-index:60;}
		.owl-slider .owl-nav{position:absolute;top:calc(50% - 30px);left:-70px;width:calc(100% + 140px);z-index:333}
		.owl-slider .owl-nav .owl-prev {float: left;}
		.owl-slider .owl-nav .owl-next {float: right;}
		/* GALLERY ******************************************************************************/
		/* GALLERY - slider simple */
		.gallery-container {position: relative;}
		.gallery-container .gallery-content {position: relative; width: 100%; height: auto;}
		.gallery-container .gallery-content .gallery-overlay{position:absolute;top:20px;left:20px;width:calc(100% - 40px);height:calc(100% - 40px);background-color:transparent;border:2px solid var(--color-1-medium);z-index:222;-webkit-border-top-left-radius:500px;-webkit-border-top-right-radius:500px;-moz-border-radius-topleft:500px;-moz-border-radius-topright:500px;border-top-left-radius:500px;border-top-right-radius:500px;}
		.gallery-container .gallery-content .gallery-item{position:relative;height:auto;}
		.gallery-container .gallery-content .gallery-item .gallery-text{position:absolute;bottom:0;left:0;width:100%;padding:40px 40px 80px;text-align:center}
		.gallery-container .gallery-content .gallery-item .gallery-text img{width: auto; height: auto; margin: 0 auto 20px;}
		.gallery-container .gallery-content .gallery-item .gallery-text p{position: relative;color:var(--white);font-size:1em;text-transform:uppercase; letter-spacing: 4px;}
		/* PIC ******************************************************************************/
		.pic-arrow{position:absolute;bottom:-250px;right:200px;left:auto;z-index:222;display:inline-block}
		/* OFFERTE ******************************************************************************/
		.offerte-container {position:relative;width: 100%; height: auto;}
		.offerte-container .offerte-content {position: relative; width: 100%; height: auto;}
		.offerte-container .offerte-content .offerte-overlay{position:absolute;top:20px;left:20px;width:calc(100% - 40px);height:calc(100% - 40px);background-color:transparent;border:2px solid var(--color-1-medium);z-index:222;-webkit-border-top-left-radius:300px;-webkit-border-top-right-radius:300px;-moz-border-radius-topleft:300px;-moz-border-radius-topright:300px;border-top-left-radius:300px;border-top-right-radius:300px;z-index: 0;}
		.offerte-container .offerte-content .offerte-item{position:relative;height:auto;;-webkit-border-top-right-radius:300px;-moz-border-radius-topright:300px;border-top-right-radius:300px;overflow:hidden}
		.offerte-container .offerte-content .offerte-item .offerte-img-overlay{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(360deg, rgb(93 76 76 / 80%) 0%, rgba(255,255,255,0) 60%);}
		.offerte-container .offerte-content .offerte-item .offerte-text{position:absolute;bottom:0;left:0;width:100%;padding:40px 40px 80px;text-align:center;z-index: 1;}
		.offerte-container .offerte-content .offerte-item .offerte-text img{width: auto; height: auto; margin: 0 auto 20px;}
		.offerte-container .offerte-content .offerte-item .offerte-text p{position: relative;color:var(--white);font-size:1.2em;text-transform:uppercase; letter-spacing: 4px;line-height: 1.4; margin: 0 0 30px}
		.offerte-container .offerte-content .offerte-item .offerte-text p span{text-transform:none;letter-spacing: 0;font-size: 0.8em;}
		.offerte-container .offerte-content .offerte-item .offerte-text p:after{content:'';position:absolute;bottom:-20px;left:calc(50% - 30px);height:5px;width:60px;background-color:var(--color-1-medium)}
		.offerte-container .offerte-content .offerte-item .offerte-text p.offerte-price{margin:0;font-weight:700;font-size:1.6em;letter-spacing:0;text-transform:none}
		.offerte-container .offerte-content .offerte-item .offerte-text p.offerte-price:after{content: none;}
		/* HIGHLIGHT */
		.highlight{width:auto;position:relative}
		.highlight:before{content:'';position:absolute;bottom:40px;left:-5%;width:110%;height:50px;z-index: -1; display: inline-block;}
		/* BUTTON ******************************************************************************/
		.btn{font-size:1.2em}
		header .btn {max-width: 380px;}
		.btn-preventivo-header, .btn-book-header {padding: 10px 30px; border-radius:40px;}
		/* MODAL ******************************************************************************/
		/* MODAL - close button */
		.modal-content button.close{top:40px;right:40px;width:50px;height:50px;line-height:50px;}
		/* MODAL - video */
		#modalVideo{width:80%;margin:auto;height:auto;background-color:transparent;}
		/* SECTION ******************************************************************************/
		section{padding:100px 70px}
		/* SECTION - background */
		.section-colazione .poltrona{position:absolute;right:-200px;bottom:-300px;}
		/* SECTION - details */
		.section-colazione:before {left:-57px;}
		.img-mare-divertimento-relax {
			transform: translateX(-50%);
			left: 50%;
			max-width: 53%;
			width: 25%;
			top: 17%;}
		.section-posizione {
			background-image: url("../images/background-posizione.jpg");
			background-repeat: no-repeat;
			background-size: cover;
			background-position: left center;
		}
		.roomsection:after {
			content: url("../images/palma-sx.png");
			position: absolute;
			left: -70px;
			bottom: -235px;
		}
		.roomsection:before {
			content: url("../images/palma-dx.png");
			position: absolute;
			right: -70px;
			top: 70%;
		}
		.bkg-plaja {background-image: url("../images/background-plaja.jpg"); background-position: bottom center; background-size: cover; background-repeat: no-repeat;}
		/* OWL CAROUSEL ******************************************************************************/
		/* OWL CAROUSEL - slider nav */
		.owl-slidernavigation .owl-nav .owl-prev,.owl-slidernavigation .owl-nav .owl-next{width:10%}
		.owl-slidernavigation .owl-nav .owl-prev img,.owl-slidernavigation .owl-nav .owl-next img{width:100px}
		.section-offerte-h .owl-nav {display:none;}
		/* OWL CAROUSEL STAGE PADDING */
		.owl-stagepadding .owl-stage{margin-left:0}
		/* OWL CAROUSEL GALLERY SCROLL */
		.owl-galleryscroll{width:100%}
		/* OWL CAROUSEL GALLERY SCROLL - nav */
		.owl-galleryscroll .owl-nav{position:absolute;top:-50px;left: calc(50% - 50px);width:auto;display:inline-block}
		.owl-galleryscroll .owl-nav .owl-prev,.owl-galleryscroll .owl-nav .owl-next{background-color:#fff!important;color:var(--color-2)!important;width:40px;height:40px;line-height:40px}
		.owl-galleryscroll .owl-nav .owl-prev{margin-right:1px}
		/* OWL CAROUSEL GALLERY SCROLL - text hover */
		.owl-galleryscroll .text-hover .text-hover-content{padding:20px 10px}
		.owl-galleryscroll .text-hover .text-hover-content h6{font-size:1.1em;color:#fff;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;position:absolute;bottom:20px;width:calc(100% - 20px);margin-bottom:0;}
		.owl-galleryscroll .text-hover .text-hover-content p{font-size:0.9em;line-height:1.2;color:#fff;margin-bottom:0;position:absolute;bottom:-30px;opacity:0;visibility:hidden;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
		.owl-galleryscroll .text-hover:hover .text-hover-content h6{position:relative;bottom:5px;width:auto}
		.owl-galleryscroll .text-hover:hover .text-hover-content p{position:relative;bottom:0;visibility:visible;opacity:1}
		/* OWL GALLERY SCROLL NAV HOVER */
		.owl-galleryscroll-navhover {width:100%;}
		.owl-galleryscroll-navhover .owl-nav{position:absolute;bottom:calc(50% - 50px);left:0;width:100%;display:inline-block;height:100px}
		.owl-galleryscroll-navhover .owl-nav .owl-prev,.owl-galleryscroll-navhover .owl-nav .owl-next{width:50%;height:100%;margin:0;padding:0;}
		.owl-galleryscroll-navhover .owl-nav .owl-prev span,.owl-galleryscroll .owl-nav .owl-next span{display: none!important;}
		.owl-galleryscroll-navhover .owl-nav button.owl-next span, .owl-galleryscroll-navhover .owl-nav button.owl-prev span, .owl-galleryscroll-navhover button.owl-dot { display: none;}
		.owl-galleryscroll-navhover .owl-nav .owl-prev{cursor:url(../images/slide-nav-prev.png),auto;box-shadow: none!important;background-image: none!important;}
		.owl-galleryscroll-navhover .owl-nav .owl-next{cursor:url(../images/slide-nav-next.png),auto;box-shadow: none!important;background-image: none!important;}
		.owl-gallery-break-home .owl-nav img, .owl-gallery-civi .owl-nav img {max-width: none; padding-top:0;}
		.section-gallery .owl-nav{padding-top: 40px;}
		.gallery-offerte .owl-nav {margin-top:0;}
		/* GALLERY */
		/* GALLERY - img size */
		#gallery-standard img{width:11.5%;float:left;margin:.5%}
		#gallery-nospace img{width:25%;float:left;margin:0;}
		#gallery-fullwidth img{width:20%;float:left;margin:0}
		/* PREZZI ******************************************************************************/
		.prezzi-container{line-height:1;text-align:center}
		.prezzi-container .prezzi-trattamento{padding:20px;font-size:1.4em;text-transform:uppercase;margin:0;font-weight:700}
		.prezzi-container .prezzi-periodo-euro{border-right:1px solid #eee;border-bottom:1px solid #eee;width:calc(100% / 7);display:inline-block!important}
		.prezzi-container .prezzi-periodo-euro:last-child{border-right:none}
		.prezzi-container .prezzi-periodo{width:100%;padding:25px 20px 0;margin:0;color:#666;line-height:1}
		.prezzi-container .prezzi-euro{width:100%;padding:10px 20px 20px;margin:0;font-size:2.4em;line-height:1;font-weight:700;}
		/* FOOTER ******************************************************************************/	
		footer a,footer a:hover,footer a:active{text-decoration:none;color: var(--dark)}
		footer .footer-paddingcontent {padding:100px 70px;}
		footer .footer-map {transform: translate(150px, 0);}
		footer .zlow {z-index: 1;}
		footer .zup {z-index: 2;}
		/* FOOTER - copyright */
		footer .copyright{position: absolute; bottom: 0; left: 70px; color: var(--white);padding: 0;}
		footer .copyright a, footer .copyright a:hover{color: var(--white);}
		/* FOOTER - social */
		footer .social {padding:0; margin: 30px 0 0;}
	
		footer .social li a{font-size:1.2em;color:var(--white)}
		footer p {line-height:1.6;}
		footer .link-ronchi-footer:after {
			content: url("../images/conchiglia-tonda.png");
			position: absolute;
			bottom: -78px;
			right: -55px;
		}
		.pichotel-slider-sx, .pichotel-slider-dx {
			z-index: 4;
			position: absolute;
			top: 22%;
			left: -174px;
	   }
	   .pichotel-slider-dx {
			right: -70px;
			left: unset;
			top: 29%;
      }
	   .owl-gallery-break-home .owl-nav {
			width: 116%;
			margin-left: -8%;
			position: absolute;
			top: 36%;
	   }
		.img-rotate8 {
		transform: rotate(-8deg);
		margin-left: -68px;
		}
		.owl-gallery-civi .owl-nav {
			display: inline-block;
			position: absolute;
			bottom: 50%;
			left: -15%;
	  }
	  .owl-carousel .owl-nav button.owl-next {
			margin-top: 50px;
      }
		.prezzo-box {
			position: absolute;
			bottom: 52px;
			padding: 5px 30px;
	   }
		.elenco-positions li {
			color:var(--color-1-hover);
			font-size: 1.2rem;
			letter-spacing: 1.5px;
		}
	   .roomsection {margin-top:-270px;}
	/* SIZING ******************************************************************************/
	.m-xl-0{margin:0!important}.m-xl-5{margin:5px!important}.m-xl-10{margin:10px!important}.m-xl-15{margin:15px!important}.m-xl-20{margin:20px!important}.m-xl-25{margin:25px!important}.m-xl-30{margin:30px!important}.m-xl-35{margin:35px!important}.m-xl-40{margin:40px!important}.m-xl-45{margin:45px!important}.m-xl-50{margin:50px!important}.m-xl-60{margin:60px!important}.m-xl-70{margin:70px!important}.m-xl-80{margin:80px!important}.m-xl-90{margin:90px!important}.m-xl-100{margin:100px!important}.m-xl-110{margin:110px!important}.m-xl-120{margin:120px!important}.m-xl-130{margin:130px!important}.m-xl-140{margin:140px!important}.m-xl-150{margin:150px!important}.m-xl-200{margin:200px!important}.ml-xl-0{margin-left:0!important}.ml-xl-5{margin-left:5px!important}.ml-xl-10{margin-left:10px!important}.ml-xl-15{margin-left:15px!important}.ml-xl-20{margin-left:20px!important}.ml-xl-25{margin-left:25px!important}.ml-xl-30{margin-left:30px!important}.ml-xl-35{margin-left:35px!important}.ml-xl-40{margin-left:40px!important}.ml-xl-45{margin-left:45px!important}.ml-xl-50{margin-left:50px!important}.ml-xl-60{margin-left:60px!important}.ml-xl-70{margin-left:70px!important}.ml-xl-80{margin-left:80px!important}.ml-xl-90{margin-left:90px!important}.ml-xl-100{margin-left:100px!important}.ml-xl-110{margin-left:110px!important}.ml-xl-120{margin-left:120px!important}.ml-xl-130{margin-left:130px!important}.ml-xl-140{margin-left:140px!important}.ml-xl-150{margin-left:150px!important}.ml-xl-200{margin-left:200px!important}.mr-xl-0{margin-right:0!important}.mr-xl-5{margin-right:5px!important}.mr-xl-10{margin-right:10px!important}.mr-xl-15{margin-right:15px!important}.mr-xl-20{margin-right:20px!important}.mr-xl-25{margin-right:25px!important}.mr-xl-30{margin-right:30px!important}.mr-xl-35{margin-right:35px!important}.mr-xl-40{margin-right:40px!important}.mr-xl-45{margin-right:45px!important}.mr-xl-50{margin-right:50px!important}.mr-xl-60{margin-right:60px!important}.mr-xl-70{margin-right:70px!important}.mr-xl-80{margin-right:80px!important}.mr-xl-90{margin-right:90px!important}.mr-xl-100{margin-right:100px!important}.mr-xl-110{margin-right:110px!important}.mr-xl-120{margin-right:120px!important}.mr-xl-130{margin-right:130px!important}.mr-xl-140{margin-right:140px!important}.mr-xl-150{margin-right:150px!important}.mr-xl-200{margin-right:200px!important}.mt-xl-0{margin-top:0!important}.mt-xl-5{margin-top:5px!important}.mt-xl-10{margin-top:10px!important}.mt-xl-15{margin-top:15px!important}.mt-xl-20{margin-top:20px!important}.mt-xl-25{margin-top:25px!important}.mt-xl-30{margin-top:30px!important}.mt-xl-35{margin-top:35px!important}.mt-xl-40{margin-top:40px!important}.mt-xl-45{margin-top:45px!important}.mt-xl-50{margin-top:50px!important}.mt-xl-60{margin-top:60px!important}.mt-xl-70{margin-top:70px!important}.mt-xl-80{margin-top:80px!important}.mt-xl-90{margin-top:90px!important}.mt-xl-100{margin-top:100px!important}.mt-xl-110{margin-top:110px!important}.mt-xl-120{margin-top:120px!important}.mt-xl-130{margin-top:130px!important}.mt-xl-140{margin-top:140px!important}.mt-xl-150{margin-top:150px!important}.mt-xl-200{margin-top:200px!important}.mb-xl-0{margin-bottom:0!important}.mb-xl-5{margin-bottom:5px!important}.mb-xl-10{margin-bottom:10px!important}.mb-xl-15{margin-bottom:15px!important}.mb-xl-20{margin-bottom:20px!important}.mb-xl-25{margin-bottom:25px!important}.mb-xl-30{margin-bottom:30px!important}.mb-xl-35{margin-bottom:35px!important}.mb-xl-40{margin-bottom:40px!important}.mb-xl-45{margin-bottom:45px!important}.mb-xl-50{margin-bottom:50px!important}.mb-xl-60{margin-bottom:60px!important}.mb-xl-70{margin-bottom:70px!important}.mb-xl-80{margin-bottom:80px!important}.mb-xl-90{margin-bottom:90px!important}.mb-xl-100{margin-bottom:100px!important}.mb-xl-110{margin-bottom:110px!important}.mb-xl-120{margin-bottom:120px!important}.mb-xl-130{margin-bottom:130px!important}.mb-xl-140{margin-bottom:140px!important}.mb-xl-150{margin-bottom:150px!important}.mb-xl-200{margin-bottom:200px!important}.mnl-xl-0{margin-left:0!important}.mnl-xl-5{margin-left:-5px!important}.mnl-xl-10{margin-left:-10px!important}.mnl-xl-15{margin-left:-15px!important}.mnl-xl-20{margin-left:-20px!important}.mnl-xl-25{margin-left:-25px!important}.mnl-xl-30{margin-left:-30px!important}.mnl-xl-35{margin-left:-35px!important}.mnl-xl-40{margin-left:-40px!important}.mnl-xl-45{margin-left:-45px!important}.mnl-xl-50{margin-left:-50px!important}.mnl-xl-60{margin-left:-60px!important}.mnl-xl-70{margin-left:-70px!important}.mnl-xl-80{margin-left:-80px!important}.mnl-xl-90{margin-left:-90px!important}.mnl-xl-100{margin-left:-100px!important}.mnl-xl-110{margin-left:-110px!important}.mnl-xl-120{margin-left:-120px!important}.mnl-xl-130{margin-left:-130px!important}.mnl-xl-140{margin-left:-140px!important}.mnl-xl-150{margin-left:-150px!important}.mnl-xl-200{margin-left:-200px!important}.mnr-xl-0{margin-right:0!important}.mnr-xl-5{margin-right:-5px!important}.mnr-xl-10{margin-right:-10px!important}.mnr-xl-15{margin-right:-15px!important}.mnr-xl-20{margin-right:-20px!important}.mnr-xl-25{margin-right:-25px!important}.mnr-xl-30{margin-right:-30px!important}.mnr-xl-35{margin-right:-35px!important}.mnr-xl-40{margin-right:-40px!important}.mnr-xl-45{margin-right:-45px!important}.mnr-xl-50{margin-right:-50px!important}.mnr-xl-60{margin-right:-60px!important}.mnr-xl-70{margin-right:-70px!important}.mnr-xl-80{margin-right:-80px!important}.mnr-xl-90{margin-right:-90px!important}.mnr-xl-100{margin-right:-100px!important}.mnr-xl-110{margin-right:-110px!important}.mnr-xl-120{margin-right:-120px!important}.mnr-xl-130{margin-right:-130px!important}.mnr-xl-140{margin-right:-140px!important}.mnr-xl-150{margin-right:-150px!important}.mnr-xl-200{margin-right:-200px!important}.mnt-xl-0{margin-top:0!important}.mnt-xl-5{margin-top:-5px!important}.mnt-xl-10{margin-top:-10px!important}.mnt-xl-15{margin-top:-15px!important}.mnt-xl-20{margin-top:-20px!important}.mnt-xl-25{margin-top:-25px!important}.mnt-xl-30{margin-top:-30px!important}.mnt-xl-35{margin-top:-35px!important}.mnt-xl-40{margin-top:-40px!important}.mnt-xl-45{margin-top:-45px!important}.mnt-xl-50{margin-top:-50px!important}.mnt-xl-60{margin-top:-60px!important}.mnt-xl-70{margin-top:-70px!important}.mnt-xl-80{margin-top:-80px!important}.mnt-xl-90{margin-top:-90px!important}.mnt-xl-100{margin-top:-100px!important}.mnt-xl-110{margin-top:-110px!important}.mnt-xl-120{margin-top:-120px!important}.mnt-xl-130{margin-top:-130px!important}.mnt-xl-140{margin-top:-140px!important}.mnt-xl-145{margin-top:-145px!important}.mnt-xl-150{margin-top:-150px!important}.mnt-xl-200{margin-top:-200px!important}.mnb-xl-0{margin-bottom:0!important}.mnb-xl-5{margin-bottom:-5px!important}.mnb-xl-10{margin-bottom:-10px!important}.mnb-xl-15{margin-bottom:-15px!important}.mnb-xl-20{margin-bottom:-20px!important}.mnb-xl-25{margin-bottom:-25px!important}.mnb-xl-30{margin-bottom:-30px!important}.mnb-xl-35{margin-bottom:-35px!important}.mnb-xl-40{margin-bottom:-40px!important}.mnb-xl-45{margin-bottom:-45px!important}.mnb-xl-50{margin-bottom:-50px!important}.mnb-xl-60{margin-bottom:-60px!important}.mnb-xl-70{margin-bottom:-70px!important}.mnb-xl-80{margin-bottom:-80px!important}.mnb-xl-90{margin-bottom:-90px!important}.mnb-xl-100{margin-bottom:-100px!important}.mnb-xl-110{margin-bottom:-110px!important}.mnb-xl-120{margin-bottom:-120px!important}.mnb-xl-130{margin-bottom:-130px!important}.mnb-xl-140{margin-bottom:-140px!important}.mnb-xl-150{margin-bottom:-150px!important}.mnb-xl-200{margin-bottom:-200px!important}.p-xl-0{padding:0!important}.p-xl-5{padding:5px!important}.p-xl-10{padding:10px!important}.p-xl-15{padding:15px!important}.p-xl-20{padding:20px!important}.p-xl-25{padding:25px!important}.p-xl-30{padding:30px!important}.p-xl-35{padding:35px!important}.p-xl-40{padding:40px!important}.p-xl-45{padding:45px!important}.p-xl-50{padding:50px!important}.p-xl-60{padding:60px!important}.p-xl-70{padding:70px!important}.p-xl-80{padding:80px!important}.p-xl-90{padding:90px!important}.p-xl-100{padding:100px!important}.p-xl-110{padding:110px!important}.p-xl-120{padding:120px!important}.p-xl-130{padding:130px!important}.p-xl-140{padding:140px!important}.p-xl-150{padding:150px!important}.p-xl-200{padding:200px!important}.pl-xl-0{padding-left:0!important}.pl-xl-5{padding-left:5px!important}.pl-xl-10{padding-left:10px!important}.pl-xl-15{padding-left:15px!important}.pl-xl-20{padding-left:20px!important}.pl-xl-25{padding-left:25px!important}.pl-xl-30{padding-left:30px!important}.pl-xl-35{padding-left:35px!important}.pl-xl-40{padding-left:40px!important}.pl-xl-45{padding-left:45px!important}.pl-xl-50{padding-left:50px!important}.pl-xl-60{padding-left:60px!important}.pl-xl-70{padding-left:70px!important}.pl-xl-80{padding-left:80px!important}.pl-xl-90{padding-left:90px!important}.pl-xl-100{padding-left:100px!important}.pl-xl-110{padding-left:110px!important}.pl-xl-120{padding-left:120px!important}.pl-xl-130{padding-left:130px!important}.pl-xl-140{padding-left:140px!important}.pl-xl-150{padding-left:150px!important}.pl-xl-200{padding-left:200px!important}.pr-xl-0{padding-right:0!important}.pr-xl-5{padding-right:5px!important}.pr-xl-10{padding-right:10px!important}.pr-xl-15{padding-right:15px!important}.pr-xl-20{padding-right:20px!important}.pr-xl-25{padding-right:25px!important}.pr-xl-30{padding-right:30px!important}.pr-xl-35{padding-right:35px!important}.pr-xl-40{padding-right:40px!important}.pr-xl-45{padding-right:45px!important}.pr-xl-50{padding-right:50px!important}.pr-xl-60{padding-right:60px!important}.pr-xl-70{padding-right:70px!important}.pr-xl-80{padding-right:80px!important}.pr-xl-90{padding-right:90px!important}.pr-xl-100{padding-right:100px!important}.pr-xl-110{padding-right:110px!important}.pr-xl-120{padding-right:120px!important}.pr-xl-130{padding-right:130px!important}.pr-xl-140{padding-right:140px!important}.pr-xl-150{padding-right:150px!important}.pr-xl-200{padding-right:200px!important}.pt-xl-0{padding-top:0!important}.pt-xl-5{padding-top:5px!important}.pt-xl-10{padding-top:10px!important}.pt-xl-15{padding-top:15px!important}.pt-xl-20{padding-top:20px!important}.pt-xl-25{padding-top:25px!important}.pt-xl-30{padding-top:30px!important}.pt-xl-35{padding-top:35px!important}.pt-xl-40{padding-top:40px!important}.pt-xl-45{padding-top:45px!important}.pt-xl-50{padding-top:50px!important}.pt-xl-60{padding-top:60px!important}.pt-xl-70{padding-top:70px!important}.pt-xl-80{padding-top:80px!important}.pt-xl-90{padding-top:90px!important}.pt-xl-100{padding-top:100px!important}.pt-xl-110{padding-top:110px!important}.pt-xl-120{padding-top:120px!important}.pt-xl-130{padding-top:130px!important}.pt-xl-140{padding-top:140px!important}.pt-xl-150{padding-top:150px!important}.pt-xl-200{padding-top:200px!important}.pb-xl-0{padding-bottom:0!important}.pb-xl-5{padding-bottom:5px!important}.pb-xl-10{padding-bottom:10px!important}.pb-xl-15{padding-bottom:15px!important}.pb-xl-20{padding-bottom:20px!important}.pb-xl-25{padding-bottom:25px!important}.pb-xl-30{padding-bottom:30px!important}.pb-xl-35{padding-bottom:35px!important}.pb-xl-40{padding-bottom:40px!important}.pb-xl-45{padding-bottom:45px!important}.pb-xl-50{padding-bottom:50px!important}.pb-xl-60{padding-bottom:60px!important}.pb-xl-70{padding-bottom:70px!important}.pb-xl-80{padding-bottom:80px!important}.pb-xl-90{padding-bottom:90px!important}.pb-xl-100{padding-bottom:100px!important}.pb-xl-110{padding-bottom:110px!important}.pb-xl-120{padding-bottom:120px!important}.pb-xl-130{padding-bottom:130px!important}.pb-xl-140{padding-bottom:140px!important}.pb-xl-150{padding-bottom:150px!important}.pb-xl-200{padding-bottom:200px!important}.pnl-xl-0{padding-left:0!important}.pnr-xl-0{padding-right:0!important}.pnt-xl-0{padding-top:0!important}.pnb-xl-0{padding-bottom:0!important}
   .pt-xl-250{padding-top:250px;} .pb-xl-250{padding-bottom:250px;} .pb-xl-270 {padding-bottom:270px;} .pb-xl-300{padding-bottom:300px;}

}

